<?php
require("session_check.php");	
	
	//变量区
	$album_id=short_check(get_argg('album_id'));
	$type_value=short_check(get_argg('type_value'));

	$dbo = new dbex;
	dbtarget('w',$dbServs);
	
	//表定义区
	$t_album=$tablePreStr."album";
	$t_photo=$tablePreStr."photo";
	
	$sql="update $t_album set album_pass=$type_value where album_id=$album_id";
	$dbo->exeUpdate($sql);
	
	$sql="update $t_photo set photo_pass=$type_value where album_id=$album_id";
	$dbo->exeUpdate($sql);
?>